<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/itemLaout"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <TextView
        android:id="@+id/tvResolution"
        android:layout_weight="2"
        android:layout_width="wrap_content"
        android:layout_height="36dp"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:gravity="center_vertical"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="@string/ys_mt_room_dialog_monitor_resolution"
        android:textColor="@color/ezm_text_color_2c"
        android:textSize="@dimen/ezm_f28"/>
    <TextView
        android:id="@+id/tvBitrate"
        android:layout_weight="3"
        android:layout_width="wrap_content"
        android:layout_height="36dp"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:gravity="center_vertical"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="@string/ys_mt_room_dialog_monitor_bitrate"
        android:textColor="@color/ezm_text_color_2c"
        android:textSize="@dimen/ezm_f28"/>

</LinearLayout>